<script lang="ts">
    import { metatags } from '@roxi/routify';
    metatags.title = 'About';
    metatags.description = 'Description coming soon...';
</script>

<div class="has-text-centered">
    <h1 class="title">About</h1>
    <p>Just an app to send some crypto between Binance accounts, just like paypal/me.</p>
    <br>

    <h2 class="title">Privacy</h2>
    <p>Your Binance keys will be not stored in my server, just in the "localStorage" of your browser.</p>
    <p>The <strong>public key</strong> will transit to my server only:</p>
    <ul>
        <li>- to perform the withdrawal,</li>
        <li>- to store your wallet account, your gps coordinates,</li>
        <li>- to assign you a short ID.</li>
    </ul>
    <p>About your <strong>private key</strong>, it will be used only on your browser to perform a <strong>signature</strong>.</p>
    <p>This <strong>signature</strong> will transit along with your <strong>public key</strong> in order to perform the call to the binance API.</p>
    <br>

    <h2 class="title">Contact</h2>
    <p>To contact me, send a email to : superkeil [at] hotmail.com</p>
    <br>

    <h2 class="title">GitLab</h2>
    <p><a href="https://gitlab.com/karel.suedile/sxp" target="_blank">https://gitlab.com/karel.suedile/sxp</a></p>
    <br>
</div>
